@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
.raleway {
	font-family: 'Open Sans', sans-serif;
}
.source {
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
}
body {
	font-family: 'Open Sans', sans-serif;
}

#header {
    width: 100%;
	background: #fff;
    position: fixed;
    z-index: 100;
}
#header .navbar-brand img {
	max-width: 100%;
}
#header .navbar-brand {
	height: auto;
	width: 250px;
    padding: 0px;
    margin-top: 20px;
    margin-left: 0px;
}
#header .navbar {
	border: none;
	border-radius: none;
	margin-bottom: 0px;
}
#header .navbar-nav li a {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400;
	transition: all .25s ease;
        padding-top: 22px;
}
#header .navbar-nav li a:hover, #header .navbar-nav li.current-menu-item a, #header .navbar-nav li.current-page-item a {
	background: none;
	color: #c83219;
}
#header .navbar-nav li a:visited, #header .navbar-nav li a:active {
    background: no-repeat;
}
#footer {
	background: #34373c;
	padding: 20px 10px 10px 10px;
    position: relative;
    z-index: 100;
}
.construct-banner-wrapper {
    width: 100%!important;
}
.construct-banner-wrapper ul, .construct-banner-wrapper li{
			margin: 0;
			padding: 0;
			list-style: none;
		}

		.construct-banner-wrapper .construct-banner-caption h2 {
    
    


}
.construct-banner-wrapper .construct-banner-caption h2 b {
   
}
.construct-banner-wrapper .construct-banner-caption ul {
    background: rgba(0,0,0,.6);
    display: inline-block;
    padding: 3px 0;
}

.construct-banner-wrapper .construct-banner-caption ul li {
    display: inline;
}
.construct-banner-wrapper .construct-banner-caption ul li span {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .34em;
    padding: 0px 20px;
    border-right: 1px solid #fff;

}
.construct-banner-wrapper .construct-banner-caption ul li:last-child span {
    border: none;
    padding-right: 15px;
}
.construct-banner-wrapper .construct-banner-caption p {
    font-size: 24px;
    line-height: 38px;
    color: #fff;
    margin-top: 23px;
    margin-bottom: 13px;

        color: #ffffff;
    font-size: 60px;
    font-family: Raleway, Sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
.construct-banner-wrapper .construct-banner-caption a {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    line-height: 40px;
    display: inline-block;
    border: 1px solid #fff;
    text-transform: uppercase;
    padding: 0 44px;
}
.construct-banner-wrapper .construct-banner-caption a:before {
    background: #DA9700;
}
.construct-banner-wrapper .construct-banner-caption span.border {
    width: 115px;
    height: 2px;
    background: #F69C00;
    display: block;
}
#html5-watermark {
    display: none!important;
}
.owl-nav {
    width: 80px;
    position: relative;
    margin: 40px auto 0px;
}
.owl-nav .owl-prev, .owl-nav .owl-next {
    width: 30px;
    height: 30px;
    position: relative;
    float: left;
    background: #bf0000;
    color: #fff;
    text-align: center;
    line-height: 30px;
    margin: 5px;
}
.bottom-address h3 {
    margin-top: 0px!important;
}
.fields {
    margin-bottom: 6px;
}
.fields input[type="text"], 
.fields input[type="email"],
.fields textarea {
    width: 100%;
    height: 35px;
    padding: 5px 10px;
    border: 1px solid #dce3e9;
    border-radius: 0px;
}
.fields textarea {
    
    height: 60px;
    
}
.fields input[type="submit"] {
    background: #c4151c;
    color: #fff;
    text-transform: uppercase;
    border: none;
    padding: 8px 20px;
    width: 100%;
}
.navbar-toggle .icon-bar {
    background: #bf0000;
}
.book-online {
    border: none;
    background: #c83219;
    color: #fff;
    outline: none;
    padding: 20px 20px;
    font-size: 14px;
    text-transform: uppercase;
    margin-left: 20px;
    float: left;
}
.lets-talk-list .elementor-icon-box-title {
    display: none;
}
.blog-box {
    border: 1px solid #e3e8ec;
    padding: 10px;
}
.blog-box .p-image {
    width: 100%;
    height: 150px;
    background-size: cover;
    background-position: center;
}
.blog-box h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    line-height: 26px;
   margin: 5px 0px 5px 0px;
height:50px;
}
.blog-box h6 {
    font-family: 'Open Sans', sans-serif;
   font-style: italic;
}

.contact-icon {
    width: 30px;
    position: relative;
    float: left;
    margin: 0px 10px 0px 20px;
}
.contact-icon i {
    font-size: 30px;
    color: #bbbbbb;
       margin-top: 15px;
}
.contact-number {
    position: relative;
    float: left;
}
.contact-number h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #c83219;
    margin: 0px 0px 0px 0px;
}
.contact-number h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    margin: 10px 0px 7px 0px;
}
.search-button {
    width: 35px;
    height: 35px;
    position: relative;
    float: left;
    border: none;
    background: #50545d;
    color: #fff;
    border-radius: 100%;
    margin-top: 12px;
    outline: none;
}
.header-divider {
    width: 1px;
    height: 40px;
    position: relative;
    float: left;
    margin: 10px 30px 0px;
    background: #e5e5e5;
}
.copyright p {
    color: #696969;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.footer-menu li a {
     color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
}
.footer-menu li a:hover {
    color: #ddd;
}
.social-media li a {
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background: #aaa; 
    display: block;
    line-height: 30px;
    color: #fff;
}
.social-media li a.facebook {
    background: #45629e;
}
.social-media li a.twitter {
    background: #54acec;
}
.social-media li a.linkedin {
    background: #007ab9;
}
.banner-main-head {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    text-align: left;
	text-transform: uppercase!important;
    line-height: 46px;
}
.banner-sub-head {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 26px;
    font-weight: 500;
    text-align: left;
}
.banner-iframe {
    width: 500px;
    height: 250px;
    border: 5px solid #fff;
    display: block;
    position: relative;
    margin: 0px auto;
    float: none;
}
.inner-head {
    width: 100%;
    padding: 50px 30px 50px;
    background: #b5c8c6;
}
.inner-head h1 {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #000;
}
#inner {
    padding-top: 40px;
    padding-bottom: 40px;
}
#inner p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    line-height: 24px;
}
.blog-wrapper {
    padding: 40px 0px;
    background: #f1f0f0;
}
.blog-box {
    margin-bottom: 20px;
    background: #fff;
}
.blog-box .image {
    width: 100%;
    height: 230px;
    background-size: cover;
    background-position: center;
}
.no-padding {
    padding: 0px;
}
.blog-box h2 {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.blog-box .post-meta ul li {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #999;
    border-right: 1px solid #ddd;
    padding-right: 10px;
}
.blog-box .post-meta ul li:last-child {
     border-right: none;
}
.blog-box .post-meta ul li span {
    font-size: 13px;
    color: #c83219;
    font-weight: 600;
    padding-left: 5px;
}
.blog-box .post-meta ul li span a {
    font-size: 13px;
    color: #c83219;
    font-weight: 600;
    padding-left: 5px;
    text-decoration: none;
}
.blog-box .post-excerpt {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    margin-top: 20px;
}
.blog-box .post-excerpt .read-more {
    display: block;
    font-size: 14px;
    color: #c83219;
    font-weight: 600;
    padding-top: 20px;   
    text-decoration: none;
    text-transform: uppercase;
}
.side-bar {
    background: #fff;
    border: 1px solid #ddd;
    padding: 20px;
}
.side-bar #searchform {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}
.side-bar #searchform label.screen-reader-text {
    display: none;
}
.side-bar #searchform input[type="text"] {
    width: 100%;
    height: 40px;
    border: 1px solid #ddd;
    padding-left: 10px;
}
.side-bar #searchform #searchsubmit {
        border: none;
    background: #c83219;
    color: #fff;
    outline: none;
    padding: 5px 20px;
    font-size: 14px;
    text-transform: uppercase;
    /* width: 53px; */
    height: 41px;
    float: right;
    margin-top: -40px;
    z-index: 1111;
    position: relative;
   
}
.side-bar .widgettitle {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    color: #c83219;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 20px;
}
.side-bar ul {
    padding: 0px;

}
.side-bar ul li {
    list-style: none;
    border-bottom: 1px dashed #eee;
    padding-bottom: 8px;
    padding-top: 12px;
}
.side-bar ul li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #666;
    text-decoration: none;
} 
.side-bar ul li .post-date {
    display: block;
    margin-top: 5px;
    font-style: italic;
    color: #999;
}
.e-form .fields {
    padding-bottom: 20px;
}
.e-form .fields input[type="text"], .e-form .fields input[type="email"], .e-form .fields textarea {
    height: 50px;
}
.e-form .fields textarea {
    height: 200px;
}
.e-form .fields input[type="submit"] {
        width: 139px;
    height: 50px;
    position: relative;
    margin: 0px auto;
    display: block;
}
.full-width-img img {
    width: 100%;
}
.footer-icons {
	width: 100%;
	padding: 0px;
	position: fixed;
	bottom: 0px;
	z-index: 11111;
	background: #bf0000;
	color: #fff;
	text-align: center;
	font-size: 24px;
}
.footer-icons .box {
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer-icons a, .footer-icons a:link, .footer-icons a:active, .footer-icons a:visited {
	color:#fff;
}
@media (min-width: 769px){ 
	.footer-icons {
	display:none;
}
}
@media (max-width: 768px){ 
	#footer {
	padding-bottom: 70px;
}
#header .navbar-brand {
	margin-top:10px;
}
} 
@media (max-width: 768px){ 
.xs-hider {
	display:none!important;
}
.contact-icon, .contact-number {
	display: none;
}
.full-width-img img {
	width:100%!important;
}
#header .navbar-nav li a {

    padding-top: 10px;
    border-bottom: 1px dashed #eee;
}
}
.menu-footer-menu-container ul li{
    position: relative;
}
.menu-footer-menu-container ul li .sub-menu{

    display: flex;
    display: none;
    position: absolute;
    padding: 0;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,-10%);
    background-color: #fff;
    border-radius: 10px;
    list-style: none;
    opacity: 0;
    transition: .4s;
    box-shadow: 0 0 35px rgb(183, 183, 183);  
}
@media only screen and (min-width: 420px) {
    .menu-footer-menu-container ul li .sub-menu{
        transform: translate(-50%,-50%);
    }
}
.menu-footer-menu-container ul li .sub-menu::before{
    position: absolute;
    display: block;
    content: "";
    left: 50%;
    bottom: 0;
    transform: translate(-50%,50%);
    height: 16px;
    width: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(http://ddkcampbell.com.au/wp-content/uploads/2019/12/sub-menu.png);
}
.menu-footer-menu-container ul li .sub-menu::after{
    position: absolute;
    display: block;
    content: "";
    left: 50%;
    bottom: 0;
    z-index: -1;
    width: 50%;
    transform: translate(-50%, 50%);
    height: 100%;
}
.menu-footer-menu-container ul li .sub-menu li{
    height: 80px;
    width: 80px;
    position: relative;
}
.menu-footer-menu-container ul li .sub-menu li a{
    position: absolute;
    top: 0;
    left: 5%;
    height: 100%;
    width: 90%;
    z-index: 1;
    color: #fff;
}
.menu-footer-menu-container ul li .sub-menu li::after{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: "";
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
}
.menu-footer-menu-container ul li .sub-menu li a::before{
    position: absolute;
    display:block;
    padding: .5rem 1rem;
    border-radius: 5px;
    background-color: #fff;
    top: -40px;
    color: #000;
    left: 50%;
    transform: translate(-50%,0%);
    transition: .4s;
    opacity: 0;
     box-shadow: 0 0 5px rgb(183, 183, 183); 
}
.menu-footer-menu-container ul li .sub-menu li a::after{
    position: absolute;
    display: block;
    content: "";
    left: 50%;
    top: -20px;
    transform: translate(-50%,50%);
    height: 10px;
    width: 10px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(http://ddkcampbell.com.au/wp-content/uploads/2019/12/sub-menu.png);
    transition: .4s;
    opacity: 0;
}
.menu-footer-menu-container ul li .sub-menu li:hover a::before{
    opacity: 1;
}
.menu-footer-menu-container ul li .sub-menu li:hover a::after{
    opacity: 1;
}
#menu-item-190::after{
    background-image: url(https://ddkcampbell.com.au/wp-content/uploads/2020/01/log-300x200.png);
}
#menu-item-191::after{
    background-image: url(https://ddkcampbell.com.au/wp-content/uploads/2017/06/1.png);
}
#menu-item-192::after{
    background-image: url(https://ddkcampbell.com.au/wp-content/uploads/2017/06/3.png);
}
#menu-item-193::after{
    background-image: url(https://ddkcampbell.com.au/wp-content/uploads/2017/06/2.png);
}
#menu-item-179:hover .sub-menu{
    display: block;
    opacity: 1;
}
@media only screen and (min-width: 420px) {
  #menu-item-179:hover .sub-menu{
    display: flex;
    opacity: 1;
}
}
#menu-item-179 a:hover{
    cursor: pointer;
}
#menu-item-190 a::before{
    content: "Speaker"
}
#menu-item-191 a::before{
    content: "Coaching"
}
#menu-item-192 a::before{
    content: "Wood Turning";
    width:140px;
}
#menu-item-193 a::before{
    content: "Religious Celebrant";
    width:175px;
}
.display-block-m-500 img{
        width: 100%;
    }
.display-block-m-500{
        display: inline-block !important;
        max-width: 140px;
        width: 30%;
    }
/*@media only screen and (max-width: 500px){
    .display-block-m-500{
        display: inline-block !important;
    }
    
}*/
.new-btn{
    font-size: 16px;
    font-family: "Helvetica", Sans-serif;
    letter-spacing: 1px;
    background-color: #c83219;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 20px 15px 19px;
    color: #fff;
    transition: .4s;
    display: inline-block;
    margin-top: 30px;
}
.new-btn:hover{
    background-color: #9b180f;
    color: #fff;
    cursor: pointer;
}
.g--overlay {
    background-color: rgba(255, 255, 255, 0.7);
    display: none;
    z-index: 1004
}

.g--modal,
.g--overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto
}

.g--modal {
    z-index: 500000;
    opacity: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    visibility: hidden;
    -webkit-transition: all .4s;
    transition: all .4s;
    text-align: center;
    display: none;
}

.g--modal.active {
    display: block;
    opacity: 1;
    visibility: visible
}

.g--modal.active .content {
    -webkit-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1)
}

.g--modal .content {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 700px;
    max-width: 90%;
    margin: 5% auto;
    background-color: #fff;
    -webkit-box-shadow: 0 0 35px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(-400px) scale(0.7);
    transform: translateY(-400px) scale(0.7);
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
    -webkit-transition: all .4s;
    transition: all .4s;
    text-align: left
}

.g--modal .content ._close {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 5;
    width: 30px;
    height: 30px;
    cursor: pointer;
    -webkit-transition: all 1s;
    transition: all 1s
}

.g--modal .content ._close::after,
.g--modal .content ._close::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    display: block;
    content: '';
    background-color: #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .4s;
    transition: all .4s
}

.g--modal .content ._close:before {
    width: 90%;
    height: 2px
}

.g--modal .content ._close:after {
    width: 2px;
    height: 90%
}

.g--modal .content .close:hover:after,
.g--modal .content .close:hover:before {
    opacity: .8
}

.g--modal .content ._close:hover:before {
    width: 80%
}

.g--modal .content ._close:hover:after {
    height: 80%
}

.g--modal .data {
    padding: 50px 40px
}

.g--modal header {
    margin-bottom: 30px
}

.g--modal h2 {
    text-align: center;
    margin-bottom: 10px
}
.form--field input:not([type="checkbox"]):not([type="radio"]),
.form--field textarea,
.form--field select {
    width: 100%;
    height: 56px;
    padding-left: 15px;
    padding-right: 15px;
    border: solid 1px #e0e1e1;
    border-radius: 0;
    font-size: 90%;
    color: #6a6a6a;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: border-color .4s;
    transition: border-color .4s
}
.form--field {
    margin-bottom: 15px;
}
.form--field textarea {
    height: 140px;
    padding-top: 15px;
}
.form--action input[type=submit],
.form--action button {
    position: relative;
    display: inline-block;
    width: 160px;
    height: 40px;
    line-height: 38px;
    padding: 0;
    margin: 0;
    font-size: 90%;
    font-weight: 400;
    border-radius: 0;
    background: none;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: #001f58;
    border: solid 1px #001f58;
    color: #ffffff;
    cursor: pointer;
    -webkit-transition: all .4s;
    transition: all .4s

}
@media (min-width: 700px) {
    .btn,
    .form--action input[type=submit],
    .form--action button {
        width: 180px;
        height: 44px;
        line-height: 42px
    }
}

@media (min-width: 1100px) {
    .btn,
    .form--action input[type=submit],
    .form--action button {
        width: 200px;
        height: 50px;
        line-height: 48px
    }
}

.btn:hover,
.form--action input[type=submit]:hover,
.form--action button:hover {
    color: #ffffff;
    letter-spacing: 4px
}
.g--modal .data {
    padding: 50px 40px;
}
#booking-course{
	font-weight: 600;
    font-size: 100%;
}
.g--modal .data .row{
  margin: 0;
}